
/* 

Created on : 04/01/2018, 14:46

Author     : Rafael

*/

h1,h2,h3,h4,p,a {
    font-family: Arial !important;
}

.login-form {
    /* background: transparent; */
    background: rgb(237, 237, 237) !important;
}

.navbar-header {
    margin-top: -10px !important;
}

.navbar-brand img {
    width: 115px !important;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 17px !important;
}

.dropdown-menu {
    font-size: 14px !important;
}

.pricing-area ul li {
    font-size: 14px !important;
}

.pricing-area h2 {
    font-size: 19px !important;
}

#feature .text-center h2 {
    font-size: 20pt !important;
}

.parallax-window .text-center h2 {
    font-size: 45px !important;
}

.team  h4 {
    font-size: 14px !important;
}

#contact h1 {
    font-size: 20pt !important;
}



::-webkit-scrollbar {

	width: 6px;

}



::-webkit-scrollbar:hover {

	width: 6px;

}



::-webkit-scrollbar-track {

	-webkit-box-shadow: inset 0 0 3px rgba(1,1,1,0.3); 

	border-radius: 0px;

	background: rgba(1,1,1,0.7);

	/*background: rgba(255,255,255,0.7);*/

}



::-webkit-scrollbar-thumb {

	border-radius: 3px;

	max-height: 30px;

/*	background: rgba(43, 184, 253,1);*/

	background: rgba(255,255,255,0.9);



}

/* MENU */
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff;
}


.navbar-inverse .navbar-nav > li > a {
	padding: 5px 12px;
	margin: 0;
	border-radius: 3px;
	color: #ffd;
	line-height: 24px;
	display: inline-block;
	text-transform:;
	font-weight:500;
	font-size:18px;
	font-family:'Roboto';
}

.navbar-inverse .navbar-nav > li > a:hover{
	background: #1d2021;	
	color:#fff;
}

.navbar-inverse {
	border: none;
	background: #295f77;
}

.navbar-inverse .navbar-brand {
	font-size: 36px;
	line-height: 50px;
	color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #1d2021;
	color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
	background-color: #2a6078;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	border: 0;
	padding: 0;
	margin-top: 0;
	border-top: 0;
	border-radius: 0;
	left: 0;
	font-family:'Roboto';
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a, 
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
	background-color: #1d2021;
	color: #fff;
}

@media(max-width: 1200px){

	.navbar-inverse .navbar-nav > li > a {
		padding: 5px 8px;
		font-size:16px;
		font-family:'Roboto';
	}


}

@media(max-width: 992px){

	.navbar-inverse .navbar-nav > li > a {
		padding: 5px 8px;
		font-size:13px;
		font-family:'Roboto';
	}

}
/* MENU END */
/************************/

/* SLIDE */
.carousel-inner >.item > img {
	max-height: none;
	width: 100%;
}

.slider {
	position: relative;
	padding-top: 0;
}
/* SLIDE END*/
/************************/

/* VIDEO */
#video {
	padding-bottom: 40px;
	background: #f4f4f4;
}

#video iframe {
	border-radius: 5px;
	border: 3px solid #295f77;
}
/* VIDEOS END*/
/************************/

/* CONTATOS*/
.contatos{
	color: #000;
}
/* CONTATOS END*/
/************************/

/* ALBUNS*/
#gallery img, .img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
}

#gallery img {
	width: 263px;
	height: 263px !important;
}
/* ALBUNS END*/
/************************/

/* PALAVRA DO PASTOR */
.pastor img {
	float: none;
	width: 150px;
}
/* PALAVRA DO PASTOR END*/
/************************/

/* Notícias */
.noticia-resumo{
	
}

.noticia-resumo .heading{
	height: 103px;
}

.pricing-area h2 {
	
}

.imagem-noticia{
	height: 265px;
}

.imagem-noticia img{
	max-height: 240px;
	width: 100%;
}

.pricing-area .price-three img, .pricing-area .price-six img {
	position: relative;
	right: 0;
	top: 0;
}
.pricing-area .price-five .plan-action .btn-primary:before, .pricing-area .price-five .plan-action .btn-primary:after{
	border-color: #29ae62 transparent transparent;
}

.pricing-area .heading-five, .pricing-area .price-five .plan-action .btn-primary {
	background: #28ae61;
}

.corpo-noticia{
	height: 200px;
	padding: 15px 15px !important;
	text-align: justify;
}
.corpo-noticia p{
	font-weight: bold;
}

.data-noticia i{
	background: none;
	font-size: 20px;
	color: #000;
	margin: 0;
	padding: 6px;
}
/* Notícias END*/
/************************/

/* Departamentos*/
#our-team a>p{
	color: #000;
}

/* Departamentos END*/
/************************/

/* Contato Home*/
#contact .form-group .g-recaptcha{
	float: left;
} 
/* Contato Home END*/
/************************/

/* MODAL */
.modal-content {
	background-color: #fefefe;
	color: #295f77;
}

.modal-content .close {
	color: #000;
}

.modal-title {
	color: #000;
}

#conteudoModal {
	text-align: center;
}

.modal-footer {
	padding: 0px 15px 10px 0px;
}

.login-form {
	/* background: transparent; */
	background: rgb(11, 169, 249);
	border: 0 none;
	height: 35px;
	border-radius: 4px;
	/* width: 110px; */
	width: 200px;
	padding: 0 10px;
	/* color: #FFF; */
	color: #191919;
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
}

#modalLogin .esqueci-senha {
	color: #295f77;
}
/* MODAL END */
/************************/

/* BOTOES */
.btn:hover {
	color: #fff;
	background-color: #1d2021;
	border-color: #295f77;
}

.btn-primary {
	padding: 8px 20px;
	background: #295f77;
	color: #fff;
	border-radius: 4px;
	border: none;
	margin-top: 10px;
}

.btn-primary:hover, .btn-primary:focus {
	background: #1d2021;
}
/* BOTOES END*/
/************************/

/* FOOTER */
.gototop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgb(50, 125, 162);
	border-radius: 9px;
	padding: 1px 10px 2px 10px;
	color: #fff;
	display: none;
	z-index: 10000;
}

#footer a:hover {
	color: #1d2021;
}

#bottom {
	padding: 30px 0px 0px 0px;
	position: relative;
	z-index: 101;
	border: none;
}

#bottom .slick-colaboradores {
	margin-bottom: 0;
	padding: 0px 40px 0px 40px;
	width: 80%;
	margin: 0 auto;
}

footer ul > li {
	display: inline-block;
	margin-left: 10px;
}

ul.social-network li a {
	color: #000000;
}
.social-network li:hover .fa-instagram{
	color: #bd1fbf;
}
/* FOOTER END */
/************************/


#agenda_google {
	border-radius: 3px;
	border: solid 3px #295f77;
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: #295f77;
	border-color: #0ba8f8;
	text-align: center;
	border-radius: 3px;
	font-size: 12pt;
	font-weight: bold;
}

section {
	padding: 10px;
}

/* Estudos */
.feature-wrap i {
	font-size: 48px;
	height: 110px;
	width: 110px;
	margin: 3px;
	border-radius: 100%;
	line-height: 110px;
	text-align: center;
	background: #ffffff;
	color: #295f77;
	border: 3px solid #ffffff;
	box-shadow: inset 0 0 0 5px #f2f2f2;
	-webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-o-transition: 500ms;
	transition: 500ms;
	float: left;
	margin-right: 25px;
}

.feature-wrap i:hover {
	background: #295f77;
	color: #fff;
	box-shadow: inset 0 0 0 5px #c52d2f;
	-webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
	border: 3px solid #295f77;
}
/* Estudos END */
/************************/


/* Notícia */
.meta li, .entry .meta li {
	float: left;
	margin: 0 20px 5px 0;
	padding-right: 5px;
}

.meta li span{
	padding-right: 5px;
}
.meta{
	list-style: none;
	margin-left: -40px;
}

.blog-content .img-blog {
	max-height: 100%;
	margin: 0 auto;
}

.blog-item {
	text-align: justify;
}

.noticia h2 {
	color: #000;
}

.redesNoticia {
	display: inline-block;
	margin-bottom: 15px;
	width: 100%;
}

.noticia-body {
	padding: 15px 0px 0px 0px;
	height: auto;
	position: relative;
}

.noticia-title{
	padding-bottom: 20px;
}
/* Notícia END */
/************************/

/* Tipos de page */
#site-body {
	padding: 40px 0px 0px 40px;
}
/* Tipos de page END */
/************************/

/* Historia */
#historia_page{
	margin-bottom: 50px;
}

.historia-left .nav-tabs>li>a {
	background: #f5f5f5;
	color: #666;
	border-radius: 0;
	border: 0 none;
	line-height: 18px;
	margin-right: 0;
	padding: 16px 4px;
	font-size: 9pt;
}

.historia-left .dirigentes .tab-wrap {
	border: 1px solid #e6e6e6;
	margin-bottom: 20px;
	width: 100%;
	margin: 0 auto;
}

.historia-left .dirigentes img{
	width: 50%;
}

.historia-left .dirigentes h2 {
	font-size: 25px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	border: 0;
	color: #fff;
	background: #295f77;
	position: relative;
}

.nav-tabs>li.active>a:after {
	position: absolute;
	content: "";
	width: auto;
	height: auto;
	border-style: solid;
	border-color: transparent transparent transparent #295f77;
	border-width: 25px 22px;
	right: -44px;
	top: 0;
}
/*
.dirigentes{
	margin-bottom: 30px;
}
.dirigentes img{
	width: 50%;
}

.dirigentes .tab-wrap {
    border: 1px solid #e6e6e6;
    margin-bottom: 20px;
    width: 50%;
    margin: 0 auto;
    }*/
/* Historia END */
/************************/

/* Coordenação */
.coordenacao{
	background-color: #fafafa !important;
}
/* Coordenação END */
/************************/

/* Menu Departamento */
.imagem-departamento {
    margin-right: 20px;
}

.imagem-departamento img {
    width: 195px;
    height: 55px;
    border-radius: 12px;
    margin-top: -12px;
}

@media(max-width: 1200px){

	.navbar-inverse .navbar-nav > li > a {
    	padding: 5px 0px;
    	font-size: 14px;
	}


}

@media (max-width: 992px){
	#nav .container{
		width: 90%;
	}
	.navbar-inverse .navbar-nav > li > a {
    	padding: 5px 4px;
    	font-size: 12px;
	}
}
/* Menu Departamento END */
/************************/

/* Login END */
.login-component a {
    /* color: #fff; */
    color: #191919;
}

.login-component a:hover{
	color: #295f77;
}
/* Login END */
/************************/


.banner_evento h3 {
    color: #295f77;
    font-size: 20pt;
    font-weight: bold;
    margin-bottom: 25px;
}


.portfolio-filter > li a:hover, .portfolio-filter > li a.active {
    color: #fff;
    background: #295f77;
    border: 1px solid #295f77;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.recent-work-wrap .overlay {
    background: rgba(42, 96, 119, 0.85);
}

#testemunhos .deixar_testemunho:hover a {
    color: #295f77;
}

ul.pagination > li.active > a, ul.pagination > li:hover > a {
    background-color: #295f77 !important;
    border-color: #295f77 !important;
    color: #fff;
}

.blog .blog-item .blog-content h3 {
    color: #000000;
    margin-bottom: 40px;
    font-weight: 300;
    display: inline-flex;
    font-size: 19px;
}

.blog-item .noticia-descricao {
    /* position: relative; */
    width: 100%;
    /* top: 38px; */
    /* left: 0px; */
    float: left;
    margin-top: 10px;
    font-size: 11pt;
    /* font-weight: bold; */
    margin-bottom: 10px;
}

.img-noticia-lista{
	border-radius: 5px;
	max-width: 20% !important;
	margin-bottom: 30px;
}

.dropdown-menu{
	font-size: 17px;
}

#header {
    width: 100%;
    position: relative;
    z-index: 1003;
}

#nav {
    width: 100%;
}

.top-bar{

    padding: 10px 0px 0px 0px;

    /*background: #191919;*/

    background: #ffffff;

    display: none;

}

.show1{

    display: block;

}

.hide1{

    display: none;

}

#logo_baleia img {
    width: 55px;
    margin-top: -20px;
}

#esqueciSenha .btn-primary {
    /* background-color: #404040; */
    background-color: #0ba8f8;
    width: 160px;
}

#esqueciSenha {
    /* background-color: #c52d2f; */
    background-color: #404040;
    color: #fff;
}

#contact h1{
	color: #000;
	font-variant-caps: all-petite-caps;
	font-size: 25pt;
}

#contact h2{
	font-size: 20px;
}

#feature .text-center h2{
	font-variant-caps: all-petite-caps;
    font-size: 23pt;
}

#loader {
    position: fixed;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
}


.leitura_tabela{
    margin: 0 auto;
    background: #fff;
}

.leitura_tabela td,th{
    padding: 0px 55px 0px 55px;
    text-align: center;
}

.leitura_tabela .ultima_linha{
	border-bottom: solid 2px;
}

input[type=checkbox] {
    position: relative;
    cursor: pointer;
}

input[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 17px;
    height: 17px;
    top: -3px;
    left: -3px;
    border: 2px solid #295f77;
    border-radius: 10px;
    background-color: white;
}

input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 10px;
         border: solid #295f77;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 0px;
         left: 3px;
}

td.disabled{
	background: #777;
	cursor: not-allowed;
}


@media (max-width: 1199px) and (min-width: 992px){
	.navbar-nav > li {
	    margin-left: 15px !important;
	}

	.navbar-inverse .navbar-nav > li > a {
    	padding: 5px 10px;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	.navbar-nav > li {
	    margin-left: 10px !important;
	}
}

@media (max-width: 767px){
	.pastor {
	    text-align: center;
	    float: none;
	    padding-bottom: 15px;
	}
}

.login{
	text-align: center;
}

#login{
	border-left: solid 1px;
    border-radius: 0px;
}

#login:hover{
	border-radius: 3px;
}

@media (max-width: 767px){
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	    color: #ffd;
	}

	#carousel-slider .carousel-control.left i,#carousel-slider .carousel-control.right i {
    	top: calc(50% - 5px);
	}

	#carousel-slider a i {
	    font-size: 10px;
	    height: 25px;
	    width: 25px;
	    color: #fff;
	}

	.corpo-noticia {
    	height: 295px;
	}

	.leitura_tabela td,th{
	    padding: 2px;
	    text-align: center;
	}
	input[type=checkbox]:before {
	    content: "";
	    display: block;
	    position: absolute;
	    width: 21px;
	    height: 21px;
	    top: -4px;
	    left: -1px;
	    border: 2px solid #295f77;
	    border-radius: 10px;
	    background-color: white;
	}

	input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 10px;
         border: solid #295f77;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 1px;
         left: 7px;
}
}